Follow-up Comment #11, bug #18227 (project freeciv):

Is this going to make 2.4.0?
The Qt client is only a stub in S2_4, so I wouldn't consider it very
important, unless it can screw up ordinary "configure" even if user doesn't
ask for Qt client?

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18227>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to